<div class="container background">
    <table id="cart" class="table table-hover table-condensed">
              <thead>
              <tr>
                <th style="width:50%">Product</th>
                <th style="width:10%">Price</th>
                <th style="width:8%">Quantity</th>
                <th style="width:22%" class="text-center">Subtotal</th>
                <th style="width:10%"></th>
              </tr>
            </thead>
            <tbody>
              <tr class="description" *ngFor="let game of toBuys;">
                <td data-th="Product">
                  <div class="row">
                    <div class=" imgContainer col-sm-2 hidden-xs"><img [src]="game.Products[0].image" alt="..." class=" imgCart img-responsive"/></div>
                    <div class="col-sm-10">
                      <h4 class="nomargin">{{game.Products[0].name}}</h4>
                      <p>{{(game.Products[0].deck && game.Products[0].deck.length>128)? (game.Products[0].deck | slice:0:128)+'..':(game.Products[0].deck)}}</p>
                    </div>
                  </div>
                </td>
                <td data-th="Price">{{game.Products[0].price | centsToEuro}}</td>
                <td data-th="Quantity">
                  <input type="number" class="form-control text-center" (input)="incDecGame($event,game)" [(ngModel)]="game.qty" [value]="game.qty">
                </td>
                <td data-th="Subtotal" class="text-center" >{{(game.Products[0].price/100) * game.qty | number: '1.2-2'}}€</td>
                <td class="actions" data-th="">
                  <!--<button class="btn btn-info btn-sm"><i class="fa fa-refresh"></i></button>>-->
                  <button class="btn btn-danger btn-sm" (click)="deleteToBuy(game)"><i class="fa fa-trash-o"></i></button>								
                </td>
              </tr>
            </tbody>
            <tfoot>
              <tr class="visible-xs">
                <td class="text-center"><strong>Total</strong></td>
              </tr>
              <tr>
                <td><a href="#" class="btn btn-light"><i class="fa fa-angle-left"></i> Continue Shopping</a></td>
                <td colspan="2" class="hidden-xs"></td>
                <td class="hidden-xs text-center"><strong>{{total | number: '1.2-2'}} €</strong></td>
                <td><a  (click)="deleteCart()" class="btn btn-danger btn-block">Delete Cart <i class="fa fa-angle-right"></i></a></td>
                <td><a  (click)="addproduct()" class="btn btn-success btn-block">Checkout <i class="fa fa-angle-right"></i></a></td>
              </tr>
            </tfoot>
          </table>
</div>